body {
	margin: 0px;
	padding: 0px;
	background: #525659 url('./files/template/body_bgx.gif') top center;
	text-align: center;
}

body,div,td,th,p,span {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #444;
}

A:link, A:active, A:visited {
	color: #008;
	text-decoration: underline;
}

A:hover {
	color: #00f;
	text-decoration: none;
}

#admintbl, #displaytbl {
	border-collapse: collapse;
	margin: 0 0 12px 0;
}

#admintbl td, #admintbl th {
	border: 1px #666 solid;
	padding: 3px;
}

#admintbl th {
	text-align: right;
	background-color: #eee;
	color: #333;
}
#admintbl th.hdr {
	font-size: 11pt;
	text-align: center;
}

#admintbl tr.listhdr th {
	text-align: center;
}

#displaytbl td, #displaytbl th, #contactusform td {
	border: 1px #fff solid;
	padding: 3px;
}

#displaytbl th, #contactusform td.col1 {
	text-align: right;
	font-weight: normal;
	background-color: #eee;
	color: #666;
	vertical-align: middle;
}
#displaytbl th.hdr {
	font-size: 11pt;
	text-align: center;
}

#displaytbl tr.listhdr th {
	text-align: center;
}

#displaytbl input, #displaytbl select, #displaytbl textarea, #contactusform input, #contactusform select, #contactusform textarea {
	border: 1px #aaa solid;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7.5pt;
}

input.button, #contactusform input.button, #displaytbl input.button {
	background: #fff url('./files/template/btn_bg.gif') bottom left repeat-x;
	color: #666;
	font-size: 8pt;
	padding: 4px;
	margin: 0;
	border: 1px #ddd solid;
	font-family: Verdana, Helvetica, sans-serif;
}

.sitemap_child {
	margin: 0 0 0 16px;
}

/* Australian Blues Festival */

#ctS {
	background: url('./files/template/shadow_bgx.gif') top center repeat-y;
	margin: 0; padding: 0 3px;
	width: 779px;
	margin: 0 auto;
}

#container {
	width: 773px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	border-bottom: 2px #15405e solid;
}
#ftr0 {
	width: 779px;
	margin: 0 auto;
	background: url('./files/template/footer_bg.gif') top center no-repeat;
	height: 73px;
	text-align: center;
}
#footer {
	text-align: right;
	color: #fff;
	font-size: 7.5pt;
	padding: 7px 12px;
	width: 749px;
	_width: 773px;
	margin: 0 auto;
}

h2#logo {
	margin: 0; padding: 0;
}

a img {
	border: 0;
}

p.price {
	margin: 16px 0;
}

#topbar {
	background: url('./files/template/topbar_bgx.gif') top left repeat-x;
	height: 26px;
	border-bottom: 1px #fff solid;
}

#layout {
	border-collapse: collapse;
}
#layout td {
	vertical-align: top;
}
#layout td.left, #layout td.sponsor {
	width: 172px;
	padding: 0;
}
#layout td.left {
	background: #2c7bb5 url('./files/template/l_top.gif') top left repeat-x;
}
#layout td.content {
	background: #fff url('./files/template/inner_top.gif') top left repeat-x;
	border-bottom: 1px #f4f4f4 solid;
	padding: 28px 22px;
	width: 405px;
	_width: 449px;
}
#layout td.a_content {
	background: #fff url('./files/template/inner_top.gif') top left repeat-x;
	border-bottom: 1px #f4f4f4 solid;
	padding: 28px 22px;
	width: 557px;
	_width: 601px;
}
#layout td.sponsor {
	height: 81px;
	border-top: 2px #fff solid;
	background: #f1f1f1 url('./files/template/sponsor_bg.gif') top left repeat-x;
	border-bottom: 1px #f4f4f4 solid;
}
#layout td.right {
	width: 152px;
	background: url('./files/template/r_bgx.gif') top left repeat-y;
	padding: 0;
}
#right_inner {
	background: url('./files/template/r_top.gif') top left no-repeat;
}

#leftmenu {
	padding: 27px 17px;
}
#leftmenu a:link, #leftmenu a:active, #leftmenu a:visited {
	padding: 4px 0;
	font-size: 7.5pt;
	color: #fff;
	text-decoration: none;
	display: block;
	border-bottom: 1px #5393c1 solid;
}
#leftmenu a:hover {
	text-decoration: none;
	background: #8cb3d0;
	color: #1d5077;
}

#layout td.topbar {
	background: url('./files/template/topbar_bgx.gif') top left repeat-x;
	height: 26px;
	border-bottom: 1px #fff solid;
}

#leftsearch {
	padding: 0 5px 27px 17px;
}
#leftsearch input.text {
	font-size: 7pt;
	font-family: Verdana, Helvetica, sans-serif;
	border: 1px solid;
	border-color: #818181 #f8f8f8 #eee #ccc;
	width: 100px;
}
#leftsearch input.image {
	vertical-align: middle;
	margin: 0 0 0 6px;
}

h1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9.5pt;
	color: #1D5077;
	font-weight: normal;
	text-transform: uppercase;
	background: url('./files/template/hdr_i.gif') top left no-repeat;
	margin: 0 0 12px -6px;
	padding: 4px 28px;
}

.ri_grp {
	padding : 10px 0 11px 23px;
}
.r_img {
	border: 1px #2a5d7d solid;
	padding: 1px;
	background: #e4eaef;
	margin: 0 0 3px 0;
	width: 107px;
	_width: 109px;
}
.r_box {
	background: url('./files/template/r_line.gif') top right no-repeat;
	padding: 15px 0 25px 19px;
}
.r_tbox {
	padding: 15px 0 25px 19px;
}

.r_newsitem {
	background: url('./files/template/r_line.gif') top right no-repeat;
	padding: 15px 12px 15px 19px;
	width: 121px;
	_width: 152px;
	overflow: hidden;
}

.r_newsitem.top {
	background: none;
}

.r_newsitem h4 {
	text-transform: uppercase;
	color: #1D5077;
	font-weight: normal;
	font-size: 7.5pt;
	margin: 0 0 8px 0;
	padding: 0;
}
.r_newsitem, .r_newsitem p {
	font-size: 7pt;
}
.r_newsitem p {	
	margin: 0 0 8px 0;
}
.r_newsitem .link {
	font-size: 7pt;
	text-align: right;
}

.r_newsitem a:link, .r_newsitem a:active, .r_newsitem a:visited {
	color: #1D5077;
	text-decoration: none;
}
.r_newsitem a:hover {
	color: #1D5077;
	text-decoration: underline;
}

#layout td.topbar {
	vertical-align: middle;
	text-align: center;
	font-size: 7.5pt;
	color: #777;
}
#layout td.tl {
	width: 172px;
}

td.sponsor .s_img {
	text-align: center;
	padding: 0;
	margin: 0 0 6px 0;
}
td.sponsor .s_link {
	text-align: right;
	background: url('./files/template/sponsorlink_bg.gif') right 60% no-repeat;
	padding: 1px 12px 1px 0;
	font-style: italic;
	color: #444;
	font-size: 7pt;
}
td.sponsor .s_link a:link, td.sponsor .s_link a:active, td.sponsor .s_link a:visited {
	color: #444;
	text-decoration: none;
}
td.sponsor .s_link a:hover {
	color: #844;
	text-decoration: none;
}

#layout td.content p {
	margin: 0 0 12px 0;
	line-height: 1.4;
}

#footer a:link, #footer a:active, #footer a:visited {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.gen_list_item {
	border-bottom: 1px #ddd solid;
	margin: 0 -22px;
	padding: 4px 16px 4px 43px;
}
.gen_list_item a:link, .gen_list_item a:active, .gen_list_item a:visited {
	text-decoration: none;
	color: #666;
}
.gen_list_item a:hover {
	text-decoration: none;
	color: #000;
}

.gen_list_item span {
    vertical-align: middle;
}
.pageimg {
	float: right;
	/* margin: 0 -128px 8px 8px; */
	margin: 0 0 8px 8px;
	text-align: center;
	font-size: 7pt;
	color: #999;
}
.pageimg img {
	border: 1px #114a71 solid;
	margin: 0 0 2px 0;
}
.imgwrap {
	padding: 0 131px 0 0;
}



/*IASP 6 upgrade style issue fix*/
#cms_edit .cms_title span,.cms_title span {
color: #8db4ce;
font-size: 20pt;
font-family: Arial,sans-serif;
}

table.admintbl td {
    background-color: #DDF0FA!important;
}


.ui-dialog h1.cmsh1_title{
color: #8db4ce;
font-weight: normal;
font-size: 20pt;
font-family: Arial,sans-serif;
line-height: 2;
}


.gen_list.import_block {
table-layout: fixed;
}

.gen_list.import_block .col2 {
width: 21%;
}

.gen_list.import_block .col6 {
width: 10%;
}

#access_user_list {
table-layout: fixed;
}

#access_user_list td, #access_user_list th {
word-break: break-all;
}

table.displaytbl{
width:100%;
}


/*IASP6 style issue fix*/
h1, h2, h3, h4, h5, h6, p, li, ul {
    line-height:normal;
    text-rendering:auto;
}



.cms_loginform table {
     width:auto;
}

.cms_endform_buttons {
margin-top: 10px;
}

.ui-dialog h1.cmsadmin_title{
color: #8db4ce;
font-weight: normal;
font-size: 20pt;
font-family: Arial,sans-serif;
line-height: 2;
}


#cms_shop_orders .cpaneltbl td {
word-break: break-all;
}

 
table.displaytbl {
width: 100%;
}




/******************* Style For Fix Search Bar Issue***************************/

.search-bar-outter {
    height: 62px;
}
.search-bar{
    height:auto;
}
.search-bar .daterangefield,
.search-bar .status,
.search-bar .textsearch {
    margin-bottom: 10px;
}

.search-bar .textsearch {
    margin-left: 73px;
}

#cms_cpanel_affiliates .search-bar .textsearch,
#cms_shop_orders .search-bar .textsearch {
    margin-left: 0;
    margin-bottom: 0;
}

#cms_shop_orders .search-bar .status {
    margin-right: 50px;
}

/*******************End of Style For Fix Search Bar Issue***************************/